"CICategoryDistortionEffect" = "Vääristystehoste";
"CICategoryGeometryAdjustment" = "Geometrian säätö";
"CICategoryCompositeOperation" = "Yhdistystoiminto";
"CICategoryHalftoneEffect" = "Puolisävytehoste";
"CICategoryColorAdjustment" = "Värinsäätö";
"CICategoryColorEffect" = "Väritehoste";
"CICategoryTransition" = "Siirros";
"CICategoryTileEffect" = "Tiilitehoste";
"CICategoryGenerator" = "Generaattori";
"CICategoryGradient" = "Gradientti";
"CICategoryStylize" = "Tyylittele";
"CICategorySharpen" = "Terävöitys";
"CICategoryBlur" = "Sumenna";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Still-kuva";
"CICategoryInterlaced" = "Lomitettu";
"CICategoryNonSquarePixels" = "Ei-nelikulmaiset pikselit";
"CICategoryHighDynamicRange" = "Suuri dynaaminen alue";
"CICategoryBuiltIn" = "Sisäinen";
